<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'an', version '4.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'I hai fayenas que requieren atención';
$string['addattempt'] = 'Permitir unatro intento';
$string['addnewattempt'] = 'Anyadir una nueva entrega';
$string['addnewattempt_help'] = 'Se creyará una nueva entrega en blanco pa poder treballar.';
$string['addnewattemptfromprevious'] = 'Anyadir un nuevo intento basau en o ninvio anterior';
$string['addnewattemptfromprevious_help'] = 'Se copiará lo conteniu de la entrega anterior a una nueva pa poder treballar a partir d\'ella.';
$string['addnewgroupoverride'] = 'Anyadir excepción de grupo';
$string['addnewuseroverride'] = 'Anyadir excepción d\'usuario';
$string['addsubmission'] = 'Anyadir entrega';
$string['allocatedmarker'] = 'Marcador asignau';
$string['allocatedmarker_help'] = 'Marcador asignau a esta entrega';
$string['allowsubmissions'] = 'Permitir a l\'usurio continar fendo entregas d\'esta fayena';
$string['allowsubmissionsfromdate'] = 'Permitir entregas dende';
$string['allowsubmissionsfromdate_help'] = 'Si ye habilitau, los estudiants no podrán fer entregas antes d\'esta calendata. Si ye deshabilitau, los estudiants podrán prencipiar las entregas a l\'inte.';
$string['allowsubmissionsshort'] = 'Permitir cambios en la entrega';
$string['alwaysshowdescription'] = 'Amostrar siempre la descripción';
$string['alwaysshowdescription_help'] = 'Si ye deshabilitau, la descripción d\'a Fayena superior solament será visible pa los estudiants en a calendata "Permitir entregas dende",';
$string['applytoteam'] = 'Aplicar las mesmas notas y comentarios a lo grupo completo';
$string['assign:addinstance'] = 'Anyadir una nueva fayena';
$string['assign:editothersubmission'] = 'Editar la entrega d\'unatro estudiant';
$string['assign:exportownsubmission'] = 'Exportar entrega propia';
$string['assign:grade'] = 'Qualificar la fayena';
$string['assign:grantextension'] = 'Enamplar termin';
$string['assign:manageallocations'] = 'Chestionar marcadors asignaus a entregas';
$string['assign:managegrades'] = 'Revisión y publicación de notas';
$string['assign:manageoverrides'] = 'Administrar las excepcions en fayenas';
$string['assign:receivegradernotifications'] = 'Recibir notificacions de ninvios d\'o qualificador';
$string['assign:releasegrades'] = 'Publicación de notas';
$string['assign:revealidentities'] = 'Amostrar las identidatz d\'os estudiants';
$string['assign:reviewgrades'] = 'Revisión de notas';
$string['assign:submit'] = 'Ninviar fayena';
$string['assign:view'] = 'Veyer fayena';
$string['assign:viewblinddetails'] = 'Veyer la identidat d\'os estudiants quan la ocultación d\'identidat ye activada';
$string['assign:viewgrades'] = 'Veyer notas';
$string['assignfeedback'] = 'Extensión de retroalimentación';
$string['assignfeedbackpluginname'] = 'Extensión de retroalimentación';
$string['assignmentisdue'] = 'La fayena ha venciu';
$string['assignmentmail'] = '{$a->grader} ha feito un comentario de  retroalimentación en a suya entrega d\'a fayena {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega en

   {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} ha feito un comentario de  retroalimentación en a suya entrega d\'a fayena
\'<i>{$a->assignment}</i>\'.</p>
<p>Puede veyer-la adchunta a la suya entrega en  <a href="{$a->url}">entrega de fayena</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} ha feito un comentario de  retroalimentación en a suya entrega d\'a fayena {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega';
$string['assignmentname'] = 'Nombre d\'a fayena';
$string['assignmentplugins'] = 'Extensions de fayena';
$string['assignmentsperpage'] = 'Fayenas per pachina';
$string['assignsubmission'] = 'Extensión d\'entregas';
$string['assignsubmissionpluginname'] = 'Extensión d\'entregas';
$string['attemptheading'] = 'Intento {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Intentos previos';
$string['attemptnumber'] = 'Numero de l\'intento';
$string['attemptreopenmethod'] = 'Permitir reobridura';
$string['attemptreopenmethod_help'] = 'Determina cómo se configura la reobridura d\'intentos d\'entrega d\'a fayena a los estudiants. Las opcions disponibles son las siguients: <ul> <li> Nunca - No se permite lo reninvio </li> <li> Manual - Lo profesor puede permitir manualment lo reninvio </li> <li> Automatica dica aprebar - lo ninvio d\'o estudiant se torna a ubrir automaticament dica que aconsiga la nota pa aprebar. Esta valor s\'estableix en o libro de notas accedindo a la pestanya "Categorías y ítems" dentro d\'a opción  "Nota pa aprebar" d\'esta fayena. </li> </ul></br>Asinasmesmo, puede establir-se un maximo d\'intentos pa esta fayena.';
$string['attemptreopenmethod_manual'] = 'Manual';
$string['attemptreopenmethod_none'] = 'Nunca';
$string['attemptreopenmethod_untilpass'] = 'Automatica dica aprebar';
$string['attemptsettings'] = 'Configuración d\'intentos';
$string['availability'] = 'Disponibilidat';
$string['backtoassignment'] = 'Tornar a la fayena';
$string['batchoperationconfirmaddattempt'] = 'Permitir unatro intento pa las entregas seleccionadas?';
$string['batchoperationconfirmdownloadselected'] = 'Descargar los ninvios seleccionaus?';
$string['batchoperationconfirmgrantextension'] = 'Enamplar lo termin a todas las seleccionadas?';
$string['batchoperationconfirmlock'] = 'Blocar todas las entregas seleccionadas?';
$string['batchoperationconfirmreverttodraft'] = 'Revertir las entregas seleccionadas a borrador?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Establir asignación de marcas pa totz los ninvios seleccionaus?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Establir estau d\'o workflow de marcas pa todas los ninvios seleccionadas?';
$string['batchoperationconfirmunlock'] = 'Desblocar todas las entregas seleccionadas?';
$string['batchoperationlock'] = 'blocar entregas';
$string['batchoperationreverttodraft'] = 'revertir entregas a borrador';
$string['batchoperationsdescription'] = 'Con as seleccionadas...';
$string['batchoperationunlock'] = 'desbloquiar entregas';
$string['batchsetallocatedmarker'] = 'Establir marcador asignau pa {$a} usuario(s) seleccionau(s)';
$string['batchsetmarkingworkflowstateforusers'] = 'Establir estau d\'o workflow de marcas pa {$a} usuario(s) seleccionau(s)';
$string['blindmarking'] = 'Amagar identidat';
$string['blindmarking_help'] = 'Amagar la identidat d\'os estudiants en a tabla de notas. Malas que siga configurada y iniciada la qualificación, esta opción se blocará y no podrá estar cambiada.';
$string['blindmarkingenabledwarning'] = 'En esta actividat ye activada la ocultación d\'identidat en qualificar.';
$string['calendardue'] = '{$a} pendient d\'entrega';
$string['calendargradingdue'] = '{$a} pendient de revisión';
$string['changefilters'] = 'Cambiar filtros';
$string['changeuser'] = 'Cambiar usuario';
$string['choosegradingaction'] = 'Acción sobre las notas';
$string['choosemarker'] = 'Tríe...';
$string['chooseoperation'] = 'Tríe una operación';
$string['clickexpandreviewpanel'] = 'Fer click pa expandir lo panel de revisión';
$string['collapsegradepanel'] = 'Contrayer lo panel de nota';
$string['collapsereviewpanel'] = 'Contrayer lo panel de revisión';
$string['comment'] = 'Comentario';
$string['completionsubmit'] = 'Lo estudiant ha d\'entregar esta actividat pa completar-la';
$string['configshowrecentsubmissions'] = 'Totz pueden veyer las notificacions de las entregas en los informes d\'actividat recient.';
$string['confirmbatchgradingoperation'] = 'Ye seguro que quiere {$a->operation} a  {$a->count} estudiants?';
$string['confirmsubmission'] = 'Ye seguro que quiere ninviar lo suyo treballo pa que sía evaluau? Una vegada ninviau ya no podrá realizar modificacions.';
$string['conversionexception'] = 'No s\'ha puesto convertir la fayena. La excepción ye estada: {$a}';
$string['couldnotconvertgrade'] = 'No s\'ha puesto convertir nota de fayena de l\'usuario {$a}.';
$string['couldnotconvertsubmission'] = 'No s\'ha puesto convertir la nota de la entrega a la fayena de l\'usuario {$a}.';
$string['couldnotcreatecoursemodule'] = 'No s\'ha puesto creyar modulo de curso';
$string['couldnotcreatenewassignmentinstance'] = 'No s\'ha puesto creyar nueva instancia fayena.';
$string['couldnotfindassignmenttoupgrade'] = 'No s\'ha puesto trobar instancias de fayena anteriors pa actualizar.';
$string['currentattempt'] = 'Este ye l\'intento {$a}.';
$string['currentattemptof'] = 'Este ye l\'intento {$a->attemptnumber} ( {$a->maxattempts} intentos permitius ).';
$string['currentgrade'] = 'Nota actual en o libro de notas';
$string['cutoffdate'] = 'Calendata limite';
$string['cutoffdate_help'] = 'Si s\'activa la opción, no s\'acceptarán entregas de fayenas dimpués d\'esta calendata sin una ampliación.';
$string['cutoffdatecolon'] = 'Calendata de zarre: {$a}';
$string['cutoffdatefromdatevalidation'] = 'La calendata limite ha d\'estar posterior d\'a d\'inicio.';
$string['cutoffdatevalidation'] = 'La calendata de zarre no puede estar anterior a la calendata de vencimiento.';
$string['defaultlayout'] = 'Restaurar la disposición orichinal';
$string['defaultsettings'] = 'Parametros per defecto d\'a fayenas';
$string['defaultsettings_help'] = 'Estes parametros definen las valors per defecto pa todas las nuevas fayenas.';
$string['defaultteam'] = 'Grupo predeterminau';
$string['deleteallsubmissions'] = 'Borrar todas las entregas';
$string['description'] = 'Descripción';
$string['disabled'] = 'Desactivau';
$string['downloadall'] = 'Descargar todas las entregas';
$string['downloadasfolders'] = 'Descargar ninvios en carpetas';
$string['downloadasfolders_help'] = 'Si la entrega d\'a fayena consiste en mas d\'un fichero, ye posible descargar las entregas en carpetas. Cada entrega ye colocada en una carpeta separada, mantenendo la estructura de todas las subcarpetas y los nombres orichinals d\'os fichers.';
$string['downloadselectedsubmissions'] = 'Descargar los ninvios seleccionaus';
$string['duedate'] = 'Calendata d\'entrega';
$string['duedate_help'] = 'Esto ye quan la Fayena ya s\'ha entregau. Encara se permiten ninvios dimpués d\'esta calendata pero las fayenas entregaus dimpués d\'esta calendata se marcan como "retardada". Pa impedir ninvios dimpués de bella calendata - achustar la calendata d\'entrega d\'a fayena.';
$string['duedatecolon'] = 'Calendata de vencimiento: {$a}';
$string['duedatereached'] = 'La calendata de vencimiento d\'este fayena ya ha pasau';
$string['duedatevalidation'] = 'La calendata de vencimiento ha d\'estar posterior a la calendata d\'inicio de las entregas.';
$string['duplicateoverride'] = 'Anular lo duplicau';
$string['editaction'] = 'Accions...';
$string['editattemptfeedback'] = 'Edite la nota y la retroalimentación pa l\'intento numero {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Ye editando la realimentación pa un intento anterior. Este ye l\'intento {$a->attemptnumber} de {$a->totalattempts}.';
$string['editingstatus'] = 'Edición d\'estau';
$string['editoverride'] = 'Editar excepción';
$string['editsubmission'] = 'Editar entrega';
$string['editsubmission_help'] = 'Realizar cambios en la entrega';
$string['editsubmissionother'] = 'Editar entrega pa {$a}';
$string['enabled'] = 'Habilitau';
$string['errornosubmissions'] = 'No i hai entregas que descargar';
$string['errorquickgradingvsadvancedgrading'] = 'No s\'alzoron las notas perque esta fayena usa actualment la nota abanzada';
$string['errorrecordmodified'] = 'Las qualificacions no s\'alzoron perque belún acaba de modificar un u mas rechistros, antes que rematase de cargar la pachina';
$string['eventallsubmissionsdownloaded'] = 'Totz los ninvios se son descargando.';
$string['eventassessablesubmitted'] = 'S\'ha ninviau una entrega';
$string['eventextensiongranted'] = 'S\'ha entregau una extensión.';
$string['eventfeedbackupdated'] = 'Retroalimentación actualizada';
$string['eventfeedbackviewed'] = 'Retroalimentación vista';
$string['eventgradingformviewed'] = 'Formulario de notas visto';
$string['eventgradingtableviewed'] = 'Visualización d\'as notas';
$string['eventidentitiesrevealed'] = 'S\'han revelau las identidatz.';
$string['eventmarkerupdated'] = 'L\'avaluador asignau ha estau actualizau';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Pachina de confirmación de revelación d\'identidatz vista.';
$string['eventstatementaccepted'] = 'L\'usuario ha acceptau la declaración d\'o ninvio.';
$string['eventsubmissionconfirmationformviewed'] = 'Formulario de confirmación d\'entrega visto.';
$string['eventsubmissioncreated'] = 'Entrega creyada.';
$string['eventsubmissionduplicated'] = 'L\'usuario ha duplicau lo suyo ninvio.';
$string['eventsubmissionformviewed'] = 'Formulario d\'entrega visto.';
$string['eventsubmissiongraded'] = 'S\'ha qualificau lo ninvio.';
$string['eventsubmissionlocked'] = 'Los ninvios han estau blocaus pa un usuario.';
$string['eventsubmissionstatusupdated'] = 'Lo estau de la entrega s\'ha actualizau.';
$string['eventsubmissionstatusviewed'] = 'S\'ha visualizau lo estau de la entrega.';
$string['eventsubmissionunlocked'] = 'Las entregas s\'han desbloquiau pa un usuario.';
$string['eventsubmissionupdated'] = 'Ninvio actualizau.';
$string['eventsubmissionviewed'] = 'Ninvio visto.';
$string['eventworkflowstateupdated'] = 'Lo estau d\'o fluxo de treballo ha estau actualizau.';
$string['expandreviewpanel'] = 'Expandir panel de revisión';
$string['extensionduedate'] = 'Enamplar termin';
$string['extensionnotafterduedate'] = 'La calendata d\'ampliación de termin ha d\'estar posterior a la d\'entrega d\'a fayena';
$string['extensionnotafterfromdate'] = 'Lo termin extra ha d\'estar posterior a la calendata permitida pa lo ninvio';
$string['feedback'] = 'Comentario';
$string['feedbackavailablehtml'] = '{$a->username} ha aportau bella retroalimentación en a suya entrega d\'a fayena \'<i>{$a->assignment}</i>\'<br /><br /> Puede veyer-la adhibida <a href="{$a->url}">a lo suyo entrega</a>.';
$string['feedbackavailablesmall'] = '{$a->username} ha feito un comentario en a fayena {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} ha feito un comentario de  retroalimentación en a suya entrega d\'a fayena {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega en

   {$a->url}';
$string['feedbackplugin'] = 'Extensión de retroalimentacion';
$string['feedbackpluginforgradebook'] = 'Extensión de retroalimentación que puya los comentarios a lo libro de notas';
$string['feedbackpluginforgradebook_help'] = 'Solament una extensión de retroalimentación d\'a fayena puede introducir los comentarios en o libro de notas.';
$string['feedbackplugins'] = 'Extensions de retroalimentacion';
$string['feedbacksettings'] = 'Achustes d\'a retroalimentación';
$string['feedbacktypes'] = 'Tipos de retroalimentación';
$string['filesubmissions'] = 'Fichers d\'entrega';
$string['filter'] = 'Filtro';
$string['filternone'] = 'Sin filtro';
$string['filternotsubmitted'] = 'No ninviau';
$string['filterrequiregrading'] = 'Requiere nota';
$string['filtersubmitted'] = 'Ninviada';
$string['gradeabovemaximum'] = 'La nota ha d\'estar menor u igual que {$a}';
$string['gradebelowzero'] = 'La nota deve estar igual u menos que {$a}';
$string['gradecanbechanged'] = 'La nota puede haber cambiau';
$string['gradechangessaveddetail'] = 'Los cambios a la nota y a la retroalimentación s\'han alzau';
$string['graded'] = 'Qualificau';
$string['gradedby'] = 'Qualificau per';
$string['gradedon'] = 'Qualificau sobre';
$string['gradelocked'] = 'Esta nota ye blocada u ha estau modificada en o libro de notas';
$string['gradeoutof'] = 'Nota sobre {$a}';
$string['gradeoutofhelp'] = 'Revisar';
$string['gradeoutofhelp_help'] = 'Introduzca aquí la nota pa las entregas d\'o estudiant. Puede utilizar decimals.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ha actualizau la entrega d\'a suya fayena a
<i>\'{$a->assignment}\'</i><br /><br />
Ye <a href="{$a->url}">disponible en o puesto web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ha actualizau lo suyo entrega a la fayena  {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} ha actualizau la entrega d\'a suya fayena
a \'{$a->assignment}\' en {$a->timeupdated}

Ye disponible aquí:

{$a->url}';
$string['gradestudent'] = 'Nota d\'o estudiant: (itz={$a->itz}, fnombre completo={$a->fullname}).';
$string['gradeuser'] = 'Qualificar {$a}';
$string['grading'] = 'Qualificando';
$string['gradingchangessaved'] = 'Los cambios en a nota s\'han alzau';
$string['gradingduedate'] = 'Recordar-me qualificar en';
$string['gradingduedate_help'] = 'Calendata prevista en que todas las fayenas quedarán entregadas. S\'utilizará como calendata de revisión de fayenas en o tablero de profesors.';
$string['gradingmethodpreview'] = 'Criterio de nota';
$string['gradingoptions'] = 'Opcions';
$string['gradingstatus'] = 'Estau d\'a nota';
$string['gradingstudent'] = 'Qualificando estudiant';
$string['gradingsummary'] = 'Sumario de notas';
$string['grantextension'] = 'Enamplar termin';
$string['grantextensionforusers'] = 'Enamplar termin pa {$a} estudiants';
$string['groupoverrides'] = 'Excepcions de grupo';
$string['groupsnone'] = 'No i hai grupos en este curso';
$string['groupsubmissionsettings'] = 'Configuración d\'entrega per grupo';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Amagar/Amostrar';
$string['inactiveoverridehelp'] = '* Lo estudiant no tiene lo grupo u paper correcto pa realizar la fayena';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'Fichers d\'instruccions';
$string['introattachments'] = 'Fichers adicionals';
$string['introattachments_help'] = 'Pueden anyadir-se fichers adicionals pa estar utilizaus en a fayena, per eixemplo, como plantilla de respuesta. Los vinclos pa descargar estes fichers s\'amuestran debaixo d\'a descripción d\'a fayena.';
$string['invalidfloatforgrade'] = 'La nota proporcionada podría no entender-se: {$a}';
$string['invalidgradeforscale'] = 'La nota proporcionada no yera valida pa la escala definida';
$string['lastmodifiedgrade'] = 'Zaguera modificación (nota )';
$string['lastmodifiedsubmission'] = 'Zaguera modificación (entrega)';
$string['latesubmissions'] = 'Entrega difuera de termin';
$string['latesubmissionsaccepted'] = 'Permitdo dica {$a}';
$string['loading'] = 'Cargando...';
$string['locksubmissionforstudent'] = 'Priva nuevas entregas d\'o estudiant: (itz={$a->itz}, nombre={$a->fullname}).';
$string['locksubmissions'] = 'Blocar entregas';
$string['manageassignfeedbackplugins'] = 'Chestionar extensions de retroalimentación de fayenas';
$string['manageassignsubmissionplugins'] = 'Chestionar extensions d\'entrega en fayenas';
$string['marker'] = 'Marcador';
$string['markerfilter'] = 'Filtor de marcadors';
$string['markerfilternomarker'] = 'Sin marcador';
$string['markingallocation'] = 'Usar asignación de marcas';
$string['markingallocation_help'] = 'Si ye habilitau, permite que los marcadors sían asignaus a alumnos individuals - requiere que lo worflow de marcadors sía habilitau';
$string['markingworkflow'] = 'Usar workflow de marcas';
$string['markingworkflow_help'] = 'Si s\'habilita, las marcas pasan per una serie d\'etapas en un workflow (fluxo de treballo) antes d\'estar entregadas a los estudiants. Esto permite que en as succesivas rondas de marcau, todas las marcas s\'entreguen a totz los alumnos a lo mesmo tiempo.';
$string['markingworkflowstate'] = 'Estau d\'o workflow de marcas';
$string['markingworkflowstate_help'] = 'La lista d\'estaus d\'o workflow (fluxo de treballo) que puede triar se controla seguntes los suyos permisos en esta fayena. La lista completa d\'estaus validos ye: <br><ul><li>IMarcando - Lo ninvio se ye marcando en este momento</li></ul>...';
$string['markingworkflowstateinmarking'] = 'Marcando';
$string['markingworkflowstateinreview'] = 'En revisión';
$string['markingworkflowstatenotmarked'] = 'No marcada';
$string['markingworkflowstatereadyforrelease'] = 'Lista pa entregar';
$string['markingworkflowstatereadyforreview'] = 'Marcau completo';
$string['markingworkflowstatereleased'] = 'Entregada';
$string['maxattempts'] = 'Numero maximo d\'intentos';
$string['maxattempts_help'] = 'Lo numero maximo d\'intentos de ninvio que puede fer per un estudiant. Una vegada realizau este numero d\'intentos de ninvio d\'o estudiant no podrá estar reubierto.';
$string['maxgrade'] = 'Nota maxima';
$string['maxperpage'] = 'Maximo numero d\'entregas per pachina';
$string['maxperpage_help'] = 'Lo numero maximo d\'entregas a qualificar que pueden estar amostradas en a pachina de notas. Ye util pa aprevenir timeouts en cursos con un gran numero d\'usuarios.';
$string['messageprovider:assign_notification'] = 'Notificacions de fayenas';
$string['modulename'] = 'Fayena';
$string['modulename_help'] = 'Lo modulo de Fayenas permite a un profesor evaluar l\'aprendizache d\'os alumnos per medio d\'a creyación d\'una fayena a realizar que dimpués revisará, valorará, qualificará y a la quala podrá dar retroalimentación.

Los alumnos pueden presentar qualsiquier conteniu dichital, como documentos de texto, fuellas de calculo, imachens, audio y videos entre atros. Alternativament, u como complemento, la fayena puede requerir que los estudiants escriban texto dreitament en un campo utilizando l\'editor de texto.
Una fayena tamién puede estar utilizada pa recordar a los estudiants fayenas d\'o "mundo real" que amenesten realizar y que no requieren la entrega de garra tipo de conteniu dichital. Per eixemplo, presentacions orals, practicas de laboratorio, etc.

Pa fayenas en grupo, lo modulo tiene la capacidat d\'acceptar fayenas d\'un d\'os miembros d\'o grupo y que ye quede vinculada a la resta.

Entre lo proceso de revisión los profesors pueden deixar comentarios y puyar fichers, tals como treballos qualificaus, documentos con obserbacions escritas. Las fayenas  pueden estar qualificadas usando una escala numerica u una escala personalizada; u usando metodos de qualificación complexos como rubricas. Las notas finals s\'actualizan automaticament en o libro de notas.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Fayenas';
$string['moreusers'] = '{$a} mas...';
$string['multipleteams'] = 'Miembro de mas d\'un grupo.';
$string['multipleteams_desc'] = 'Esta fayena requiere entrega per grupos. Vusté ye miembro de mas d\'un grupo. Pa poder realizar entregas ha d\'estar miembro solament d\'un grupo. Per favor, contacte con o suyo profesor pa que modifique la suya pertenencia a grupos.';
$string['multipleteamsgrader'] = 'Miembro de mas d\'un grupo, per lo que no puede anyadir entregas.';
$string['newsubmissions'] = 'Fayenas ninviadas';
$string['noattempt'] = 'No entregau';
$string['noclose'] = 'Sin calendata de zarre';
$string['nofiles'] = 'Sin fichers';
$string['nofilters'] = 'Sin filtros';
$string['nograde'] = 'Sin nota';
$string['nomoresubmissionsaccepted'] = 'No s\'acceptan mas entregas';
$string['none'] = 'Garra';
$string['noonlinesubmissions'] = 'Este quefer no requiere que ninvie cosa de forma online';
$string['noopen'] = 'Sin calendata d\'obridura';
$string['nooverridedata'] = 'A lo menos un d\'os achustes d\'a fayena ha d\'estar distinto d\'o predeterminau.';
$string['nosavebutnext'] = 'Siguient';
$string['nosubmission'] = 'No s\'ha ninviau brenca en esta fayena';
$string['noteam'] = 'No perteneixes a garra grupo.';
$string['noteam_desc'] = 'Esta fayena requiere entrega per grupos. Vusté no ye miempro de garra grupo, asinas que no puede realizar entregas. Per favor, contacte con o suyo profesor pa que le anyada a un grupo.';
$string['noteamgrader'] = 'No perteneixes a garra grupo, per lo que no ye posible realizar entregas.';
$string['notgraded'] = 'Sin qualificar';
$string['notgradedyet'] = 'No qualificau encara';
$string['notifications'] = 'Avisos';
$string['nousers'] = 'Sin usuarios';
$string['nousersselected'] = 'Sin usuarios seleccionaus';
$string['numberofdraftsubmissions'] = 'Borradors';
$string['numberofparticipants'] = 'Participants';
$string['numberofsubmissionsneedgrading'] = 'Pendients per qualificar';
$string['numberofsubmittedassignments'] = 'Ninviaus';
$string['numberofteams'] = 'Grupos';
$string['offline'] = 'No se requieren entregas online';
$string['open'] = 'Ubrir';
$string['outlinegrade'] = 'Qualificar: {$a}';
$string['outof'] = '{$a->current} de {$a->total}';
$string['overdue'] = '<font color="ret">Lo Fayena ye retardau per: {$a}</font>';
$string['override'] = 'Excepción';
$string['overridedeletegroupsure'] = 'Ye seguro que quiere eliminar la excepción pa lo grupo {$a}?';
$string['overridedeleteusersure'] = 'Ye seguro que quiere eliminar la excepción pa l\'usuario {$a}?';
$string['overridegroup'] = 'Grupo a lo que s\'aplica la excepción';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Excepcions';
$string['overrideuser'] = 'Usuario a lo que s\'aplica la excepción';
$string['overrideusereventname'] = '{$a->assign} - Excepción';
$string['page-mod-assign-view'] = 'Pachina principal d\'o modulo fayenas y entregas';
$string['page-mod-assign-x'] = 'Qualsiquier pachina d\'o modulo fayena';
$string['paramtimeremaining'] = '{$a} restant';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administración de fayenas';
$string['pluginname'] = 'Fayena';
$string['preventsubmissionnotingroup'] = 'Se requiere formar parte d\'un grupo pa realizar la entrega';
$string['preventsubmissionnotingroup_help'] = 'Si s\'activa, usuarios que no sían miembros d\'un grupo, no podrán realizar entregas.';
$string['preventsubmissions'] = 'Priva que los usuarios realicen mas entregas en esta fayena.';
$string['preventsubmissionsshort'] = 'Privar cambios en la entrega';
$string['previous'] = 'Anterior';
$string['quickgrading'] = 'Nota rapida';
$string['quickgrading_help'] = 'La qualificación rapida le permite asignar notas (y resultaus) dreitament en a tabla d\'entregas. La qualificación rapida no ye compatible con a qualificación abanzada y no se recomienda quan i hai multiples marcadors.';
$string['quickgradingchangessaved'] = 'S\'alzoron los cambios d\'as notas';
$string['quickgradingresult'] = 'Qualificación rapida';
$string['recordid'] = 'Identificador';
$string['removeallgroupoverrides'] = 'Eliminar todas las excepcions de grupo';
$string['removealluseroverrides'] = 'Eliminar todas las excepcions d\'usuario';
$string['requireallteammemberssubmit'] = 'Se requiere que totz los miembros d\'o grupo entreguen';
$string['requireallteammemberssubmit_help'] = 'Si ye activau, totz los miembros de l\'equipo d\'estudiants han d\'entregar la fayena pa que la presentación d\'a mesma se considere como realizada. Si ye desactivau, la presentación d\'a fayena se considerará como entregada pa totz los miembros de l\'equipo dende lo momento en que qualsiquiera d\'os suyos integrantes lo faiga.';
$string['requiresubmissionstatement'] = 'Ye necesario que los estudiants accepten las condicions d\'entrega';
$string['requiresubmissionstatement_help'] = 'Ye necesario que los estudiants accepten las condicions d\'entrega pa todas las entregas de fayena d\'este puesto Moodle.';
$string['revealidentities'] = 'Amostrar la identidat d\'os estudiants';
$string['revealidentitiesconfirm'] = 'Ye seguro que quiere revelar las identidatz d\'os estudiants en esta fayena? Esta operación no se puede desfer. Malas que las identidatz d\'os estudiants han estau reveladas, las puntuacions se publicarán en o libro de notas.';
$string['reverttodefaults'] = 'Tornar a las valors predeterminadas d\'a fayena';
$string['reverttodraft'] = 'Revertir la entrega a lo estatus de borrador.';
$string['reverttodraftforstudent'] = 'Revertir la entrega a borrador pa lo estudiant: (itz={$a->itz}, nombre={$a->fullname}).';
$string['reverttodraftshort'] = 'Revertir la entrega a borrador';
$string['reviewed'] = 'Revisau';
$string['save'] = 'Alzar';
$string['saveallquickgradingchanges'] = 'Alzar los cambios realizaus en a qualificación rapida';
$string['saveandcontinue'] = 'Alzar y continar';
$string['savechanges'] = 'Alzar cambios';
$string['savegradingresult'] = 'Qualificar';
$string['savenext'] = 'Alzar y amostrar lo siguient';
$string['saveoverrideandstay'] = 'Alzar y introducir unatra excepción';
$string['savingchanges'] = 'Alzando cambios...';
$string['scale'] = 'Escala';
$string['search:activity'] = 'Asignación - información de l\'actividat';
$string['selectedusers'] = 'Usuarios seleccionaus';
$string['selectlink'] = 'Seleccione...';
$string['selectuser'] = 'Seleccione {$a}';
$string['sendlatenotifications'] = 'Notificar a los avaluadors las entregas difuera de termin';
$string['sendlatenotifications_help'] = 'Si ye habilitau, los avaluadors (normalment profesors) reciben un mensache quan un estudiant realiza una entrega a la fayena difuera de termin . Se pueden configurar los metodos de mensachería.';
$string['sendnotifications'] = 'Ninviar aviso d\'entregas a los quals qualifican';
$string['sendnotifications_help'] = 'Si ye habilitau, los avaluadors (normalment profesors) reciben un mensache quan un estudiant realiza una entrega antes d\'a calendata requerida, dentro d\'as calendatas establidas u difuera de termin. Se pueden configurar los metodos de mensachería.';
$string['sendstudentnotifications'] = 'Notificar a los estudiants';
$string['sendstudentnotifications_help'] = 'Si s\'activa, los estudiants reciben un mensache quan s\'actualiza la suya nota u la suya retroalimentación.';
$string['sendstudentnotificationsdefault'] = 'Valor per defecto pa "Notificar a los estudiants"';
$string['sendstudentnotificationsdefault_help'] = 'Activar la valor predeterminada pa la caixeta de verificación "Notificar estudiants" en o formulario de notas.';
$string['sendsubmissionreceipts'] = 'Ninviar recibimiento d\'entrega a los estudiants';
$string['sendsubmissionreceipts_help'] = 'Esta opción habilita los recibimientos d\'entrega d\'os estudiants. Los estudiants recibirán una notificación cada vegada que realicen correctament una entrega';
$string['setmarkerallocationforlog'] = '';
$string['setmarkingallocation'] = 'Establir marcador asignau';
$string['setmarkingworkflowstate'] = 'Establir lo estau d\'o proceso d\'avaluación';
$string['setmarkingworkflowstateforlog'] = 'Establir estau d\'o workflow de marcas: (itz={$a->itz}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Parametros d\'a fayena';
$string['showrecentsubmissions'] = 'Amostrar entregas recients';
$string['status'] = 'Estau';
$string['studentnotificationworkflowstateerror'] = 'Lo estau d\'o fluxo de treballo ha d\'estar marcau como \'Publicau\' pa notificar a los estudiants.';
$string['submission'] = 'Entrega';
$string['submissioncopiedhtml'] = 'S\'ha realizau una copia d\'as suyas ninvios previos d\'a fayena \'<i>{$a->assignment}</i>\'<br /><br /> Puede veyer lo estau d\'os suyos <a href="{$a->url}">fayenas ninviadas</a>.';
$string['submissioncopiedsmall'] = 'S\'han copiau los suyos ninvios previos d\'a fayena {$a->assignment}';
$string['submissioncopiedtext'] = 'S\'ha realizau una copia d\'as suyas ninvios previos d\'a fayena
\'{$a->assignment}\'

Puede veyer lo estau d\'as suyas fayenas ninviadas en:

{$a->url}';
$string['submissiondrafts'] = 'Requiera acceptación de l\'usuario pretando sobre lo botón';
$string['submissiondrafts_help'] = 'Si ye habilitau, los estudiants habrán de pretar un botón d\'Entrega pa declarar que ye lo suyo entrega definitiva. Esto permite que los estudiants puedan tener una versión borrador d\'o suyo entrega en o sistema. Si esta opción ye cambiada de "No" a "Si" dimpués que los estudiants haigan realizau belunas entregas, estas se considerarán como definitivas.';
$string['submissioneditable'] = 'Lo estudiant puede editar esta entrega';
$string['submissionempty'] = 'No s\'ha presentau cosa.';
$string['submissionlog'] = 'Estudiant: {$a->fullname}, Estau: {$a->status}';
$string['submissionmodified'] = 'Tiens datos de ninvio existents. Per favor sale d\'esta pachina y intenta-lo de nuevo.';
$string['submissionmodifiedgroup'] = 'La entrega ha estau modificada per belún. Per favor sale d\'esta pachina y intenta-lo de nuevo.';
$string['submissionnotcopiedinvalidstatus'] = 'La entrega no s\'ha copiau perque ha estau editada dende que se tornó a ubrir.';
$string['submissionnoteditable'] = 'Lo estudiant no puede editar esta entrega';
$string['submissionnotready'] = 'Esta entrega no ye lista pa ninviar.';
$string['submissionplugins'] = 'Extensions d\'entrega';
$string['submissionreceipthtml'] = 'Vusté ha realizau una entrega en a fayena \'<i>{$a->assignment}</i>\'<br /><br />
Puede veyer lo estau d\'o suyo <a href="{$a->url}">entrega</a>.';
$string['submissionreceiptotherhtml'] = 'Lo suyo ninvio d\'a fayena pa
\'<i>{$a->assignment}</i>\' ha estau ninviau.<br /><br />
Puede comprebar lo estau d\'o <a href="{$a->url}">ninvio d\'a fayena</a>.';
$string['submissionreceiptothersmall'] = 'Lo suyo ninvio d\'a fayena {$a->assignment} ha estau entregau.';
$string['submissionreceiptothertext'] = 'Lo suyo ninvio d\'a fayena \'{$a->assignment}\' ha estau entregau.

Puede comprebar lo estau d\'o ninvio d\'a suya fayena:

    {$a->url}';
$string['submissionreceipts'] = 'Ninviar recibo d\'entrega';
$string['submissionreceiptsmall'] = 'Ha realizau la suya entrega en o quefer {$a->assignment}';
$string['submissionreceipttext'] = 'Ha realizau una entrega en o quefer {$a->assignment}

Puede veyer lo estau d\'a suya entrega en

{$a->url}';
$string['submissionsclosed'] = 'Entrega zarrada';
$string['submissionsettings'] = 'Configuración d\'entrega';
$string['submissionslocked'] = 'Esta fayena no accepta entregas';
$string['submissionslockedshort'] = 'No se permiten cambios en as entregas';
$string['submissionstatement'] = 'Declaración d\'entrega';
$string['submissionstatement_help'] = 'Entrega de fayena en estau \'confirmau\'.';
$string['submissionstatementacceptedlog'] = 'Declaración d\'entrega acceptada per l\'usuario {$a}';
$string['submissionstatementdefault'] = 'Confirmo que este treballo ye d\'elaboración propia, fueras d\'aquellas partes en que haiga reconoixiu la autoría d\'a obra u parte d\'ella a atras personas.';
$string['submissionstatus'] = 'Estau de la entrega';
$string['submissionstatus_'] = 'Sin entrega';
$string['submissionstatus_draft'] = 'Borrador (no ninviau)';
$string['submissionstatus_marked'] = 'Qualificau';
$string['submissionstatus_new'] = 'No entregau';
$string['submissionstatus_reopened'] = 'Reubierto';
$string['submissionstatus_submitted'] = 'Ninviau pa qualificar';
$string['submissionstatusheading'] = 'Estau de la entrega';
$string['submissionsummary'] = '{$a->status}. Zaguera modificación  {$a->timemodified}';
$string['submissionteam'] = 'Grupo';
$string['submissiontypes'] = 'Tipos d\'entrega';
$string['submitaction'] = 'Ninviar';
$string['submitassignment'] = 'Ninviar fayena';
$string['submitassignment_help'] = 'Malas que esta fayena s\'haiga ninviau no podrá fer mas cambios.';
$string['submitforgrading'] = 'Ninviau pa qualificar';
$string['submitted'] = 'Ninviada';
$string['submittedearly'] = 'La fayena s\'ha ninviau {$a} dinantes';
$string['submittedlate'] = 'La fayena s\'ha ninviau {$a} dimpués';
$string['submittedlateshort'] = '{$a} dimpués';
$string['subplugintype_assignfeedback'] = 'Plugin de Retroalimentación';
$string['subplugintype_assignfeedback_plural'] = 'Plugins de Retroalimentación';
$string['subplugintype_assignsubmission'] = 'Plugin d\'entrega';
$string['subplugintype_assignsubmission_plural'] = 'Plugins d\'entrega';
$string['teamname'] = 'Equipo: {$a}';
$string['teamsubmission'] = 'Entrega per grupos';
$string['teamsubmission_help'] = 'Si ye habilitau los estudiants se dividirán en grupos en función d\'a configuración per defecto d\'os grupos u d\'una agrupación personalizada. La entrega d\'o grupo será compartida entre los miembros d\'o grupo y totz los miembros d\'o grupo veyerán os demás cambios d\'a entrega.';
$string['teamsubmissiongroupingid'] = 'Agrupamiento pa los grupos';
$string['teamsubmissiongroupingid_help'] = 'Este ye l\'agrupamiento que la fayena utilizará pa formar los grupos d\'estudiants. Si no s\'estableix, s\'utilizará la configuración per defecto de grupos.';
$string['textinstructions'] = 'Instruccions d\'a fayena';
$string['timemodified'] = 'Zaguera modificación';
$string['timeremaining'] = 'Tiempo restant';
$string['timeremainingcolon'] = 'Tiempo restant: {$a}';
$string['togglezoom'] = 'Enamplar/reducir la rechión';
$string['ungroupedusers'] = 'Si s\'activa la configuración "se requiere formar parte d\'un grupo pa realizar la entrega" se privará que los usuarios no asignaus a los grupos fagan entregas.';
$string['unlimitedattempts'] = 'Ilimitau';
$string['unlimitedattemptsallowed'] = 'Se permiten intentos ilimitaus';
$string['unlimitedpages'] = 'Ilimitau';
$string['unlocksubmissionforstudent'] = 'Permitir entregas a l\'usuario: (itz={$a->itz}, nombre={$a->fullname}).';
$string['unlocksubmissions'] = 'Desblocar entregas';
$string['unsavedchanges'] = 'Cambios sin alzar';
$string['unsavedchangesquestion'] = 'I hai cambios no alzaus en las notas u en a retroalimentación. Deseya alzar los cambios y continar?';
$string['updategrade'] = 'Actualizar notas';
$string['updatetable'] = 'Alzar y actualizar tabla';
$string['upgradenotimplemented'] = 'Actualización no implementada en a extensión ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Plazo enamplau dica: {$a}';
$string['usergrade'] = 'Nota d\'usuario';
$string['useridlistnotcached'] = 'Los cambios de nota NO s\'han alzau, pos no ha estau posible de determinar a qué fayena perteneixeban.';
$string['useroverrides'] = 'Excepcions d\'usuario';
$string['useroverridesdeleted'] = 'Excepcions d\'usuario eliminadas';
$string['usersnone'] = 'Garra estudiant tiene acceso a esta fayena.';
$string['userswhoneedtosubmit'] = 'Components de l\'equipo pendients d\'entrega: {$a}';
$string['validmarkingworkflowstates'] = 'Estaus validos d\'o proceso d\'avaluación';
$string['viewadifferentattempt'] = 'Veyer un intento diferent';
$string['viewbatchmarkingallocation'] = 'Veyer pachina d\'asignación d\'avaluadors.';
$string['viewbatchsetmarkingworkflowstate'] = 'Veyer pachina d\'estau de workflow d\'avaluación.';
$string['viewfeedback'] = 'Veyer retroalimentación';
$string['viewfeedbackforuser'] = 'Veyer retroalimentación de l\'usuarioi: {$a}';
$string['viewfull'] = 'Veyer completo';
$string['viewfullgradingpage'] = 'Ubrir la pachina de qualificación global pa incluir retroalimentación';
$string['viewgradebook'] = 'Veyer libro de notas';
$string['viewgrading'] = 'Amostrar totas las entregas';
$string['viewgradingformforstudent'] = 'Veyer pachina de qualificación d\'o estudiant: (itz={$a->itz}, nombre completo={$a->fullname}).';
$string['viewownsubmissionform'] = 'Veyer la pachina propia d\'entregas a fayenas.';
$string['viewownsubmissionstatus'] = 'Veyer pachina d\'estau de las entregas propios.';
$string['viewrevealidentitiesconfirm'] = 'Veyer la pachina de confirmación pa revelar la identidat d\'os estudiants.';
$string['viewsubmission'] = 'Veyer entrega';
$string['viewsubmissionforuser'] = 'Veyer entrega de l\'usuario: {$a}';
$string['viewsubmissiongradingtable'] = 'Veyer tabla de qualificación d\'as entregas';
$string['viewsummary'] = 'Veyer lo resumen';
$string['workflowfilter'] = 'Filtro de workflow';
$string['xofy'] = '{$a->x} de {$a->y}';
