<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'an', version '4.3'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Totz los descendents son completaus';
$string['competencies'] = 'Competencias';
$string['competenciesarenotenabled'] = 'Las competencias no son activadas';
$string['competenciessettings'] = 'Configuración d\'as competencias';
$string['completeplanstask'] = 'Completar los plans d\'aprendizache que son finalizaus';
$string['coursecompetencyoutcome_complete'] = 'Completar la competencia';
$string['coursecompetencyoutcome_evidence'] = 'Adchuntar evidencia';
$string['coursecompetencyoutcome_none'] = 'No fer cosa';
$string['coursecompetencyoutcome_recommend'] = 'Ninviar a revisión';
$string['coursemodulecompetencyoutcome_complete'] = 'Completar la competencia';
$string['coursemodulecompetencyoutcome_evidence'] = 'Adchuntar evidencia';
$string['coursemodulecompetencyoutcome_none'] = 'No fer cosa';
$string['coursemodulecompetencyoutcome_recommend'] = 'Ninviar a revisión';
$string['deletecompetencyratings'] = 'Eliminar la clasificación d\'a competencia';
$string['duplicateditemname'] = '{$a} (copiar)';
$string['enablecompetencies'] = 'Activar las competencias';
$string['enablecompetencies_desc'] = 'Las competencias permiten a los alumnos estar avaluaus d\'alcuerdo a los suyos plans d\'aprendizache';
$string['errorcannotchangeapastduedate'] = 'La calendata de finalización ha venciu. No puede estar cambiada';
$string['errorcannotsetduedateinthepast'] = 'La calendata de finalización no puede estar anterior.';
$string['errorcannotsetduedatetoosoon'] = 'La calendata de finalizacion ye masiau luego.';
$string['errorcompetencyrule'] = 'La regla d\'a competencia d\'o curso \'{$a}\' ye desconoixida';
$string['errorcoursecompetencyrule'] = 'La regla d\'a competencia d\'o curso \'{$a}\' ye desconoixida';
$string['errorinvalidcourse'] = 'Curso no valido.';
$string['errornocompetency'] = 'La competencia {$a} no existe';
$string['errorplanstatus'] = 'Lo estau de plan d\'aprendizache \'{$a}\' ye desconoixiu';
$string['errorscalealreadyused'] = 'La escala no se puede modificar perque ya ye en uso.';
$string['errorscaleconfiguration'] = 'La escala precisa estar configurada selecionando los apartaus de valor per defecto y competent';
$string['errorusercomptencystatus'] = 'Lo estau d\'a competencia de l\'usuario \'{$a}\' ye desconoixiu';
$string['eventcompetencycreated'] = 'Competencia creyada.';
$string['eventcompetencydeleted'] = 'Competencia eliminada.';
$string['eventcompetencyframeworkcreated'] = 'Bastida de competencia creyada.';
$string['eventcompetencyframeworkdeleted'] = 'Bastida de competencia eliminada.';
$string['eventcompetencyframeworkupdated'] = 'Bastida de competencia modificada.';
$string['eventcompetencyframeworkviewed'] = 'Bastida de competencia vista.';
$string['eventcompetencyupdated'] = 'Competencia actualizada.';
$string['eventcompetencyviewed'] = 'Competencia vista.';
$string['eventevidencecreated'] = 'Evidencia creyada.';
$string['eventplanapproved'] = 'Plan d\'aprendizache aprebau.';
$string['eventplancompleted'] = 'Plan d\'aprendizache completau.';
$string['eventplancreated'] = 'Plan d\'aprendizache creyau.';
$string['eventplandeleted'] = 'Plan d\'aprendizache eliminau.';
$string['eventplanreopened'] = 'Plan d\'aprendizache reubierto.';
$string['eventplanreviewrequestcancelled'] = 'Solicitut de revisión d\'o plan d\'aprendizache cancelada.';
$string['eventplanreviewrequested'] = 'Revisión d\'o plan d\'aprendizache solicitada.';
$string['evidence_coursecompleted'] = 'Lo curso \'{$a}\' ha estau completau.';
$string['evidence_coursemodulecompleted'] = 'L\'actividat \'{$a}\' ha estau completada.';
$string['invalidpersistenterror'] = 'Error: {$a}';
$string['invalidtaxonomy'] = 'Taxonomía invalida: {$a}';
$string['planstatusactive'] = 'Activo';
$string['planstatuscomplete'] = 'Completau';
$string['planstatusdraft'] = 'Borrador';
$string['planstatusinreview'] = 'En revisión';
$string['planstatuswaitingforreview'] = 'Esperando revisión';
$string['taxonomy_behaviour'] = 'Comportamiento';
$string['taxonomy_competency'] = 'Competencia';
$string['taxonomy_concept'] = 'Concepto';
$string['taxonomy_domain'] = 'Dominio';
$string['taxonomy_indicator'] = 'Indicador';
$string['taxonomy_level'] = 'Libel';
$string['taxonomy_outcome'] = 'Resultau d\'aprendizache';
$string['taxonomy_practice'] = 'Practica';
$string['taxonomy_proficiency'] = 'Aptitut';
$string['taxonomy_skill'] = 'Habilidat';
$string['taxonomy_value'] = 'Valor';
$string['usercommentedonacompetency'] = '{$a->fullname} comentó en a competencia "{$a->competency}":

{$a->comment}

Veyer: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} comentó en a competencia "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>Veyer: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} comentó en a competencia';
$string['usercommentedonacompetencysubject'] = '{$a} comentó en una competencia.';
$string['usercommentedonaplan'] = '{$a->fullname} comento en o plan d\'aprendizache "{$a->plan}":

{$a->comment}

Veyer: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} comentó en o plan d\'aprendizache "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>Veyer: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} comentó en o plan d\'aprendizache "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} comentó en o plan d\'aprendizache.';
$string['usercompetencystatus_idle'] = 'No activo';
$string['usercompetencystatus_inreview'] = 'En revision';
$string['usercompetencystatus_waitingforreview'] = 'Asperando revisión';
$string['userplans'] = 'Plans d\'aprendizache';
