<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'an', version '4.3'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Clau de l\'API de Dropbox';
$string['cachelimit'] = 'Limite d\'o caché';
$string['cachelimit_info'] = 'Escriba la grandaria maxima d\'os fichers (en bytes) que s\'almagazenarán en caché en o servidor de Dropbox pa alias/accesos directos. Los fichers almagazenaus en caché se servirán quan l\'orichen ya no ye disponible. Una valor vueda u zero significa que s\'almagazenarán en caché de totz los fichers independientment d\'a suya grandaria.';
$string['configplugin'] = 'Configuración de Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Amostrar una carpeta de Dropbox';
$string['instruction'] = 'La clau d\'API y la clau secreta se pueden obtener dende lo puesto oficial de <a href="http://www.dropbox.com/developers/apps">desembolicadors Dropbox</ la2>';
$string['logoutdesc'] = '(Salir quan remate d\'usar Dropbox)';
$string['notitle'] = 'sin titol';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Recordar-me';
$string['secret'] = 'Clau secreta de Dropbox';
