<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'an', version '4.3'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Faga clic en {$a} pa descargar lo fichero.';
$string['clicktoopen2'] = 'Faga clic en {$a} pa veyer lo fichero.';
$string['configdisplayoptions'] = 'Puede seleccionar qualsiquiera d\'as opcions disponibles (los achustes existents no se modificarán). Mantienga pretada la tecla CTRL pa seleccionar quantos campos simultaniament.';
$string['configframesize'] = 'Quan s\'amuestra una pachina web u un fichero cargau dentro d\'un marco (frame), esta valor ye la grandaria en pixels d\'o marco superior (que contiene la navegación).';
$string['configparametersettings'] = 'Configura la valor per defecto d\'o panel d\'achustes de parametros en o formulario quan s\'adhiben nuevos recursos. Dimpués d\'esta primera vegada, se convierte en una preferencia de l\'usuario individual.';
$string['configpopup'] = 'Quan s\'anyade un recurso que puede amostrar-se en un finestra emerchent ("popup"), esta opción s\'ha d\'activar per defecto?';
$string['configpopupdirectories'] = 'Las finestras "popup", han d\'amostrar per defecto los vinclos d\'o directorio?';
$string['configpopupheight'] = 'Qué altaria han de tener per defecto las finestras "popup"?';
$string['configpopuplocation'] = 'Las finestras "popup", han d\'amostrar per defecto la barra d\'ubicación?';
$string['configpopupmenubar'] = 'Las finestras "popup", han d\'amostrar per defecto la barra de menú?';
$string['configpopupresizable'] = 'Las finestras "popup", han d\'estar per defecto redimensionables?';
$string['configpopupscrollbars'] = 'Las finestras "popup", han d\'amostrar per defecto las barras de desplazamiento?';
$string['configpopupstatus'] = 'Las finestras "popup", han d\'amostrar per defecto la barra d\'estau?';
$string['configpopuptoolbar'] = 'Las finestras "popup", han d\'amostrar per defecto la barra de ferramientas?';
$string['configpopupwidth'] = 'Qué amplaria han de tener per defecto las finestras "popup"?';
$string['contentheader'] = 'Conteniu';
$string['displayoptions'] = 'Opcions de visualización disponibles';
$string['displayselect'] = 'Amostrar';
$string['displayselect_help'] = 'Este achuste, de conchunta con o tipo de fichero, y siempre que lo navegador permita incrustar codigo, determina cómo s\'amuestra lo fichero.
Las opcions pueden incluyir:

* Automatico - Se selecciona de forma automatica la millor opción pa visualizar lo fichero
* Ficar - lo fichero s\'amuestra dentro d\'a pachina debaixo d\'a barra de navegación de conchunta con a descripción y qualsiquier atro bloque
* Aforzar descarga - Se le pregunta a l\'usuario si deseya descargar lo fichero
* Ubrir - Solament s\'amuestra l\'adreza en a finestra d\'o navegador
* En una finestra emerchent - La URL s\'amuestra en una finestra nueva d\'o navegador sin menús y sin barra d\'adrezas';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Triar tipo (desafortunadament no totz los tipos funcionan en totz los fichers).';
$string['dnduploadresource'] = 'Creyar recurso fichero';
$string['encryptedcode'] = 'Codigo cifrau';
$string['filenotfound'] = 'Lo sentimos, lo fichero no s\'ha trobau.';
$string['filterfiles'] = 'Faga servir filtros d\'o conteniu d\'o fichero';
$string['filterfilesexplain'] = 'Seleccione lo tipo de fichero que contiene lo filtro. Esto puede causar problemas en beluns applets de Flash y Java. Per favor, s\'asegure que totz los fichers de texto son en UTF-8.';
$string['filtername'] = 'Auto-vinclo de nombres de recursos';
$string['forcedownload'] = 'Aforzar descarga';
$string['framesize'] = 'Grandaria d\'o marco';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Migración de fichero antigo de curso';
$string['legacyfilesactive'] = 'Activo';
$string['legacyfilesdone'] = 'Rematau';
$string['modifieddate'] = 'Esviellau {$a}';
$string['modulename'] = 'Fichero';
$string['modulename_help'] = 'Lo modulo Fichero permite a los profesors de furnir un Fichero como un recurso d\'o curso. Quan sía posible, lo fichero s\'amostrará dentro de l\'interface d\'o curso; si no ye lo caso, se le preguntará a los estudiants si quieren descargar-lo. Lo recurso Fichero puede incluir fichers de suporte, per eixemplo, una pachina HTML puede tener incrustadas imachens u obchectos Flash.

Observe que los estudiants han de tener lo software apropiau en os suyos odenadores personals pa poder ubrir los fichers.

Un Fichero puede utilizar-se pa

* Compartir presentacions utilizadas en clase
* Incluire una mini-web como recurso d\'o curso
* Furnir a los estudiants de borradors de fichers pa que los editen y los ninvien en as suyas fayenas';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Fichers';
$string['notmigrated'] = 'Este tipo de recurso heredau ({$a}) no ha estau tresladau encara.';
$string['optionsheader'] = 'Amostrar opcions';
$string['page-mod-resource-x'] = 'Qualsequier pachina d\'o modulo Fichero';
$string['pluginadministration'] = 'Administración d\'o modulo fichero';
$string['pluginname'] = 'Recurso';
$string['popupheight'] = 'Altura (en píxels) d\'a finestra emerchent';
$string['popupheightexplain'] = 'Especifica l\'altura per defecto d\'as finestras emerchents.';
$string['popupresource'] = 'Este recurso ha d\'amaneixer en una finestra emerchent';
$string['popupresourcelink'] = 'Si no, faga clic aquí: {$a}';
$string['popupwidth'] = 'Amplaria (en píxels) d\'a finestra emerchent';
$string['popupwidthexplain'] = 'Especifica l\'amplaria per defecto d\'as finestras emerchents.';
$string['printintro'] = 'Amostrar descripción d\'o recurso';
$string['printintroexplain'] = 'Amostrar la descripción d\'o recurso debaixo d\'o conteniu? Qualques tipos de visualización pueden no amostrar la descripción mesmo encara que sía activada ixa opción.';
$string['resource:addinstance'] = 'Adhibir un nuevo recurso';
$string['resource:exportresource'] = 'Exportar recurso';
$string['resource:view'] = 'Veyer recurso';
$string['resourcecontent'] = 'Fichers y subcarpetas';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->da-te}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->da-te}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->da-te}';
$string['search:activity'] = 'Fichero';
$string['selectmainfile'] = 'Per favor, seleccione lo fichero principal fendo clic en l\'icono chunto a lo suyo nombre.';
$string['showdate'] = 'Amostrar la calendata de puyada/modificación';
$string['showdate_desc'] = 'Amostrar la calendata de puyada/modificación en a pachina d\'o curso?';
$string['showdate_help'] = 'Amuestra la calendata de puyada/modificación chunto a lo vinclo a lo fichero. Si i hai quantos fichers en o recurso, s\'amuestra la calendata de puyada/modificación d\'o fichero principal.';
$string['showsize'] = 'Amostrar grandaria';
$string['showsize_desc'] = 'Amostrar la grandaria d\'o fichero en a pachina d\'o curso?';
$string['showsize_help'] = 'Amuestra la grandaria d\'o fichero, en o formato \'3 1 MB \', de conchunta con o vinclo a lo fichero.';
$string['showtype'] = 'Amostrar tipo';
$string['showtype_desc'] = 'Amostrar tipo de fichero (eix. \'Documento de Texto\') en a pachina d\'o curso?';
$string['showtype_help'] = 'Amuestra lo tipo de documento, tal que \'Documento de texto\',  a lo canto d\'o vinclo a lo fichero.

Si i hai quantos fichers en o recurso, s\'amuestra lo tipo d\'o fichero inicial.
Si lo tipo de fichero ye desconoixiu pa lo sistema, no s\'amuestra.';
$string['uploadeddate'] = 'Puyau {$a}';
